[
  {
    "name": "Excalidraw",
    "slug_selfh": "excalidraw",
    "url": "excalidraw.com",
    "repo": "github.com/excalidraw/excalidraw",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 152,
    "tag_name": "Diagrams"
  },
  {
    "name": "draw.io",
    "slug_selfh": "draw-io",
    "url": "www.drawio.com",
    "repo": "github.com/jgraph/drawio",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 152,
    "tag_name": "Diagrams"
  },
  {
    "name": "ExcaliDash",
    "slug_selfh": "excalidash",
    "url": "github.com/ZimengXiong/ExcaliDash",
    "repo": "github.com/ZimengXiong/ExcaliDash",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 152,
    "tag_name": "Diagrams"
  }
]